Jump to content
Sign in to follow this  
reagan

warnings on pagelines dashboard? PLEASE HELP

Recommended Posts

reagan    0
reagan

i have seriously looked everywhere and cannot figure out how to fix this. i updated wordpress and now when i click on the pagelines dashboard tab, it just shows a bunch of warnings. link to screen shot of what is happening: ScreenShot2012-07-08at120132AM.png things i have tried: -tried to live with it -disabled plugins -deleted plugins -reset all the settings on the theme -deleted and reinstalled the theme -uninstalled wordpress from hostgator and reinstalled it. multiple times -deleted all my hours of customizations and content from my site/blog :( -uninstalled wordpress from host gator and manually installed older version that pagelines theme worked on. -cried this is my last resort please someone help me! im sure its probably a simple fix and i went through all that for nothing and im an idiot and dont know anything lol but please!

Share this post


Link to post
Share on other sites
Danny    1,327
Danny
Hi, Have you tried updating to the latest version of Wordpress and see if that resolves your issue ?

Please search our forums, before posting!

Share this post


Link to post
Share on other sites
reagan    0
reagan
yes, the issue started with updating wp. then i downgraded and it still didnt fix it. thats why my version is downgraded right now

Share this post


Link to post
Share on other sites
twistofcitrus    0
twistofcitrus
I am having the same issue, but with three warnings. I have the latest WP update and it has made no difference.

Share this post


Link to post
Share on other sites
reagan    0
reagan
omg!!!! isnt it so frustrating?! i have tried everything. im seriously close to just using a different theme although i really dont want to because pagelines is perfect for how i want my site to look. :-(( please let me know if you find the fix

Share this post


Link to post
Share on other sites
reagan    0
reagan
and yeah i have three warnings too! arning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, 'PageLinesWelcome::get_intro' was given in /home/reagan/public_html/wp-includes/plugin.php on line 170 Warning: Invalid argument supplied for foreach() in /home/reagan/public_html/wp-content/themes/pagelines/admin/class.options.ui.php on line 254 Warning: Invalid argument supplied for foreach() in /home/reagan/public_html/wp-content/themes/pagelines/admin/class.options.ui.php on line 281

Share this post


Link to post
Share on other sites
twistofcitrus    0
twistofcitrus
Those are the same ones I have. At least it is good to know I didn't break something while I was trying to work it all out, lol.

Share this post


Link to post
Share on other sites
reagan    0
reagan
what have you tried? is it a problem that i/we made or do u think its pagelines or wordpress issue?

Share this post


Link to post
Share on other sites
Danny    1,327
Danny
Hi Reagan & twistofcitrus I have just installed a fresh copy of PageLines Lite 1.2 and I do not have the error you're experiencing. Therefore, would it be possible to disable all active plug-ins and see if this resolves your issue, if this doesn't resolve it, can you reply here informing me and we can investigate further.

Please search our forums, before posting!

Share this post


Link to post
Share on other sites
twistofcitrus    0
twistofcitrus
Hi Danny, I have deactivated all plug-ins, and checked between doing each one, but even with every plug-in deactivated the warning messages are still there.

Share this post


Link to post
Share on other sites
reagan    0
reagan
same here. tried plugins tried updating again. warnings still there

Share this post


Link to post
Share on other sites
Stefan    6
Stefan
Hello! We are aware of the issues affecting some sites and the PageLines dashboard. The solutions are as follows: 1. If you're using PageLines Framework Professional or Developer: *Visit Wordpress -> Appearance -> Editor. *Scroll all the way to the bottom and click the file that says Stylesheet (style.css), if it is not selected already. *In the file editor screen, find the line near the top that says "Version: 2.2.2". Change the last 2 to a 1 so it reads "Version: 2.2.1". *Click the "update file button". *Visit Wordpress -> Appearance -> Themes to force Wordpress to check for a theme update. When you are notified of the 2.2.2 PageLines update, install it. Your problem should be resolved. 2. If you're using PageLines Lite (free): *A new version of PageLines Lite has been submitted to Wordpress and is awaiting review and approval. Once it has been approved, the new update will be available in your Wordpress install. *After you install the update, your problem should be resolved. If you continue to have issues, or if we can be of any further assistance, please let us know.

Share this post


Link to post
Share on other sites
twistofcitrus    0
twistofcitrus
Just updated and its all fixed, thanks again :)

Share this post


Link to post
Share on other sites
katiemac00    0
katiemac00
I no longer have the warnings on the dashboard but I still dont have the ability to add an image or icon when it comes to boxes. I had full functionality before but since the last 2 updates I have not had any. The pagelines box options area is just blank now.

Share this post


Link to post
Share on other sites
reagan    0
reagan
same on mine. no options for boxes whatsoever

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

Sign in to follow this  

×